RubyGems Navigation menu

jekyll-pandoc 2.0.1

A Jekyll markdown converter that uses Pandoc (via the pandoc-ruby gem).

Versions:

  1. 2.0.1 - May 15, 2016 (5 KB)
  2. 2.0 - May 15, 2016 (5 KB)
  3. 1.0.2 - September 05, 2015 (5.5 KB)
  4. 1.0.1 - September 05, 2015 (5.5 KB)
  5. 0.0.8 - April 07, 2014 (5.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • jekyll >= 3.0
  • pandoc-ruby >= 2.0.0, ~> 2.0
  • Development Dependencies (3):

  • rake ~> 0
  • rdiscount >= 2.1.8, ~> 2.1
  • rspec ~> 3.4
  • Owners:

    Authors:

    • Martin Fenner

    SHA 256 checksum:

    37f6a6a8ed23d30467af189dd8749946e6d81f17578ac0823a162cc278e46f7b

    Total downloads 24,845

    For this version 15,424

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: